## libbusiness-onlinepayment-perl 3.01

=== debian/changelog ===
libbusiness-onlinepayment-perl (3.01-1) unstable; urgency=low

  [ Ivan Kohler ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * Add debian/watch.
  * S-V 3.8.4
  * dh-make-perl refresh
  * Update list of available processor modules in Suggests:

  [ Jonathan Yu ]
  * New upstream release 3.00
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * New upstream release 3.01.
  * Add (build) dependency on libnet-https-any-perl, remove other
    dependencies (closes: #579559.)
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * Convert debian/copyright to DEP5 format.
  * Add a patch to fix a small spelling mistake.
  * Add a build dependency on libtest-pod-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Jul 2010 16:45:33 -0400

libbusiness-onlinepayment-perl (3.00~09-1) unstable; urgency=low

  * New upstream release (3.00_09 CPAN developer release)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 21 Jul 2008 20:57:34 -0700

libbusiness-onlinepayment-perl (3.00~08-2) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467702)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:45:35 -0800

libbusiness-onlinepayment-perl (3.00~08-1) unstable; urgency=low

  * New upstream release (3.00_08 CPAN developer release)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 13 Jun 2007 17:55:53 -0700

libbusiness-onlinepayment-perl (3.00~07-1) unstable; urgency=low

  * New upstream release (3.00_07 CPAN developer release)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 23 Mar 2007 15:34:17 -0700

libbusiness-onlinepayment-perl (3.00~06-1) unstable; urgency=low

  * New upstream release (3.00_06 CPAN developer release)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 13 Mar 2007 12:45:26 -0700

libbusiness-onlinepayment-perl (3.00~05-1) unstable; urgency=high

  * New upstream release (3.00_05 CPAN developer release)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 29 Nov 2006 21:59:57 -0800

libbusiness-onlinepayment-perl (3.00~04-1) unstable; urgency=low

  * New upstream release (3.00_04 CPAN developer release)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 26 Oct 2006 01:57:53 -0700

libbusiness-onlinepayment-perl (2.99devel3.00+03-2) unstable; urgency=low

  * Add Build-Depends to control file, patch from Andreas Jochens
    (closes: Bug#329758)

 -- Ivan Kohler <ivan-debian@420.am>  Tue,  1 Nov 2005 04:13:17 -0800

libbusiness-onlinepayment-perl (2.99devel3.00+03-1) unstable; urgency=low

  * New upstream version (closes: Bug#329497)
  * 3.00_03 CPAN developer release
  * regenerate debian/ files from latest dh-make-perl foo

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 22 Sep 2005 04:43:40 -0700

libbusiness-onlinepayment-perl (2.00-3) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153328, Bug#153369)
  * binary-arch vs binary-indep (closes: Bug#153346)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 04:47:32 -0700

libbusiness-onlinepayment-perl (2.00-2) unstable; urgency=low

  * update description
  * suggest -bankofamerica as an alternative to -authorizenet
  * installdoc notes_for_module_writers

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  7 Oct 2001 17:21:50 -0700

libbusiness-onlinepayment-perl (2.00-1) unstable; urgency=low

  * Initial Release (closes: Bug#108657)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 13 Aug 2001 20:32:12 -0700

Local variables:
mode: debian-changelog
End:
