=== debian/control ===
Source: libbusiness-onlinepayment-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libnet-https-any-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://420.am/business-onlinepayment/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbusiness-onlinepayment-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbusiness-onlinepayment-perl/

Package: libbusiness-onlinepayment-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-https-any-perl
Suggests: libbusiness-onlinepayment-backend-perl | libbusiness-onlinepayment-authorizenet-perl | libbusiness-onlinepayment-globalpayments-perl | libbusiness-onlinepayment-ippay-perl | libbusiness-onlinepayment-openecho-perl | libbusiness-onlinepayment-payconnect-perl | libbusiness-onlinepayment-payflowpro-perl | libbusiness-onlinepayment-paymentech-perl | libbusiness-onlinepayment-tclink-perl | libbusiness-onlinepayment-transactioncentral-perl | libbusiness-onlinepayment-usaepay-perl | libbusiness-onlinepayment-viaklix-perl
Description: Perl extension for online payment processing
 Business::OnlinePayment is a generic module for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
 .
 IMPORTANT: Business::OnlinePayment only defines the frontend interface to the
 system, in order to use it you also need to have at least one backend
 processing module installed.
