## libbusiness-onlinepayment-perl 3.02

=== debian/changelog ===
libbusiness-onlinepayment-perl (3.02-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Update debian/copyright (years and format)
  * Remove unexistant package libbusiness-onlinepayment-backend-perl from
    Suggests
  * Add libtie-ixhash-perl in dependencies
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 23 Jan 2013 17:03:54 +0100

libbusiness-onlinepayment-perl (3.02-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Maximilian Gass ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Increase Standards-Version to 3.9.2, no changes necessary
  * Update copyright format
  * Reformat debian/control
  * Remove spelling.patch, applied upstream
  * Refer to “Debian systems” in copyright
  * Remove useless README

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 20 Aug 2011 12:16:31 +0200
