=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment/  .+/Business-OnlinePayment-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
