## libbusiness-onlinepayment-perl 3.03

=== debian/changelog ===
libbusiness-onlinepayment-perl (3.03-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Angel Abad ]
  * Imported Upstream version 3.03
  * debian/control:
    - Add myself to Uploaders
    - Fix identation
  * debian/copyright: Update debian/* section
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 09 May 2014 09:19:30 +0200
