=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: libbusiness-onlinepayment-perl
+Section: perl
+Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
-Section: perl
-Priority: optional
+ gregor herrmann <gregoa@debian.org>,
+ Xavier Guimard <x.guimard@free.fr>,
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libnet-https-any-perl,
-                     libtest-pod-perl,
-                     libtie-ixhash-perl,
-                     perl
-Standards-Version: 3.9.4
+ libtest-pod-perl,
+ libtie-ixhash-perl,
+ perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-perl.git
 Homepage: http://420.am/business-onlinepayment/
 
 Package: libbusiness-onlinepayment-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libnet-https-any-perl,
-         libtie-ixhash-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libnet-https-any-perl,
+ libtie-ixhash-perl
 Suggests: libbusiness-onlinepayment-authorizenet-perl |
  libbusiness-onlinepayment-globalpayments-perl |
  libbusiness-onlinepayment-ippay-perl |
@@ -41,4 +41,3 @@
  IMPORTANT: Business::OnlinePayment only defines the frontend interface to the
  system, in order to use it you also need to have at least one backend
  processing module installed.
-
