## libbusiness-onlinepayment-perl 3.04

=== debian/changelog ===
libbusiness-onlinepayment-perl (3.04-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 3.04.
  * Update years of upstream and packaging copyright.
  * debian/control: update Homepage.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Dec 2015 20:00:27 +0100
