=== debian/control ===
Source: libbusiness-onlinepayment-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libnet-https-any-perl,
                     libtest-pod-perl,
                     libtie-ixhash-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-onlinepayment-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-perl.git
Homepage: http://perl.business/onlinepayment

Package: libbusiness-onlinepayment-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-https-any-perl,
         libtie-ixhash-perl
Suggests: libbusiness-onlinepayment-authorizenet-perl |
          libbusiness-onlinepayment-globalpayments-perl |
          libbusiness-onlinepayment-ippay-perl |
          libbusiness-onlinepayment-openecho-perl |
          libbusiness-onlinepayment-payconnect-perl |
          libbusiness-onlinepayment-payflowpro-perl |
          libbusiness-onlinepayment-paymentech-perl |
          libbusiness-onlinepayment-tclink-perl |
          libbusiness-onlinepayment-transactioncentral-perl |
          libbusiness-onlinepayment-usaepay-perl |
          libbusiness-onlinepayment-viaklix-perl
Description: Perl extension for online payment processing
 Business::OnlinePayment is a generic module for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
 .
 IMPORTANT: Business::OnlinePayment only defines the frontend interface to the
 system, in order to use it you also need to have at least one backend
 processing module installed.
