=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            gregor herrmann <gregoa@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libnet-https-any-perl,
-                     libtest-pod-perl,
-                     libtie-ixhash-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libnet-https-any-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtie-ixhash-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-onlinepayment-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-onlinepayment-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-perl.git
 Homepage: http://perl.business/onlinepayment
+Rules-Requires-Root: no
 
 Package: libbusiness-onlinepayment-perl
 Architecture: all
